Subject: Re: [bug#46215] [PATCH] Add yadm

From: Leo Prikler <[email-masked]>
Date: Sat, 06 Feb 2021 12:58:25 +0100

Am Samstag, den 06.02.2021, 12:30 +0100 schrieb Tobias Geerinckx-Rice:
> For things like templates {native-,}search-paths can be a 
> solution, depending on how yadm (or its templating library) 
> searches for these.
In this context, templates are files, in which specific substitutions
are made by a template engine, e.g. a hardcoded awk script.  It has
little to do with environment variables.

Regards,
Leo